binding error

when i restart tomcat it shows this below mentioned error. & subject matrix is not showing any jobs.
need information.kindly help me

SLF4J: The requested version 1.5.11 by your slf4j binding is not compatible with [1.5.5, 1.5.6]

Comments

  • GerbenRienkGerbenRienk Posts: 747 ✭✭✭
    Hi,
    Are you using tomcat6? Then this is just a warning, no error. Your OpenClinica will function normally.
    Kind regards,
    Gerben Rienk
Sign In or Register to comment.